Subject: Re: Seattle Payroll Questions
From: Accounts Department <[email-masked]>
To: Luca Burnett <[email-masked]>
Cc: Colin Havener <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 14 Nov 2016 12:56:02 -0500

Thanks Luca, and I will reminder Ashish if you updates.
Btw, any new hires at your department?

- Daisy

On Mon, Nov 14, 2016 at 12:43 PM, Colin Havener <[email-masked]>
wrote:

> Thank You Luca.
>
>
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135
>
> On Mon, Nov 14, 2016 at 12:34 PM, Luca Burnett <[email-masked]>
> wrote:
>
>> We have not been clocking in and out for the half an hour. I will go in
>> and manually adjust this and send an email out to Zuli letting her know to
>> do so.
>> My apologies!
>> Luca
>>
>> On Mon, Nov 14, 2016 at 9:25 AM, Colin Havener <[email-masked]>
>> wrote:
>>
>>> 1. 10% Commission on product, we will in the future have them hit goals,
>>>  as of right now the movement in retail is not very high.
>>>
>>> 2. Salina lost her badge and has been unable to come into work.
>>>
>>> 3.  Hello Ashish in an 8 hour day the front line should be getting a
>>> half hour lunch.
>>> Luca please confirm if they are checking in and out for this.  If they
>>> need to be blocked on the schedule for a lunch please insure.
>>>
>>> Thank You,
>>>
>>> Colin
>>>
>>>
>>>
>>>  Colin Havener
>>>  Director of Massage
>>>   598 Broadway, New York
>>>   M 6074378135
>>>
>>> On Mon, Nov 14, 2016 at 10:52 AM, Ashish Dabral <[email-masked]>
>>> wrote:
>>>
>>>> Hi Colin,
>>>>
>>>> Please confirm below mentioned question.
>>>>
>>>> 1. How to calculate service provider's product commission in Seattle
>>>> location?
>>>>
>>>> 2. I cannot see Salina's hours, is she working or not?
>>>>
>>>> 3. Please confirm front line employee's break timings.
>>>>
>>>>
>>>> Regards,
>>>> Ashish Dabral
>>>>
>>>>
>>>>
>>>
>>
>

-- 
Thank you,

Daisy Zhang
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569